[Scipy-tickets] [SciPy] #1481: scipy.weave and linux-package dependencies

SciPy Trac scipy-tickets@scipy....
Thu Aug 18 10:06:23 CDT 2011


#1481: scipy.weave and linux-package dependencies
-------------------------+--------------------------------------------------
 Reporter:  tsvikas      |       Owner:  somebody
     Type:  defect       |      Status:  new     
 Priority:  normal       |   Milestone:  0.10.0  
Component:  scipy.weave  |     Version:  0.9.0   
 Keywords:               |  
-------------------------+--------------------------------------------------
Changes (by rgommers):

  * milestone:  0.9.1 => 0.10.0


Comment:

 The first option is up to the Linux distributions, the second not
 acceptable. Improving the docs is always a good idea.

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1481#comment:1>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list